Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001717 [JEDI VCL] 04 Feature Request feature always 2004-05-02 04:41 2006-07-05 05:49
Reporter marcelb View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0001717: JvInspector: have the inspector show different items at design time to give visual feedback
Description Whenever you change properties of the inspector or the painter you have to run the application to see the results. It would help if the inspector shows some properties at design time (e.g. it's own properties?) to give visual feedback of current settings.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009770)
obones (administrator)
2006-07-05 05:49

This is now fixed in SVN, the inspector is inspecting itself at design time.

- Issue History
Date Modified Username Field Change
2004-05-02 04:41 marcelb New Issue
2004-05-02 04:45 marcelb Assigned To => marcelb
2004-05-02 04:45 marcelb Status new => acknowledged
2006-07-04 10:12 marcelb Assigned To marcelb =>
2006-07-05 05:49 obones Status acknowledged => resolved
2006-07-05 05:49 obones Fixed in Version => Daily / SVN
2006-07-05 05:49 obones Resolution open => fixed
2006-07-05 05:49 obones Assigned To => obones
2006-07-05 05:49 obones Note Added: 0009770


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker